/*На категориях карточки*/
.bold_price {
	font-weight: normal!important;
}
.bx_price_margin span.price {
	font-weight:600;
}
.short_name_wrapp {
	min-height:90px;
}
.short_med_box_ {
	min-height:450px;
}

.short_med_box .compare-bookmarks #compare a {
    width: 33px;
}

.wrapp_sku_options {
	display: block;
}
.sku_options_items {
	display: flex;
	justify-content: space-between;
	text-transform: capitalize;

}
.sku_options_items .options_header_value {
	margin-left: 0px;
}
.bx_price_margin {
	position: relative;
    width: 100%;
	font-size: 20px;
	line-height: 20px;
	text-align: center!important;
}
.bx_price_margin span {
	display: block;
}
.short_med_box_custom .short_med_box_l_money {
	position: relative;
    text-align: right;
}

.short_med_box_custom .price {
    color: #ea2f09;
}

.short_med_box_custom .old_price {
	padding-left: 0px;
	margin-left: 30px;
    white-space: nowrap;
}

.bx_catalog_list_home_cusrom {
	margin-top: 0;
}
.short_med_box_custom {
	position: relative;
	/*min-height: 600px;*/
	min-height: 640px;
}
.prices_info_part_custom {
	position: absolute;
    bottom: 0;
    width: 100%;
}

/*!На категориях карточки*/


/*ПОИСК*/
.text_all_poisk {
	float: none;
}
.img_wrapp {
	position: absolute;
	right: 0;
}
.text_found_wrapp {
	font-size: 20px;
}
/*!ПОИСК*/


.main_big_box_t__home {
    width: auto;
    padding: 5px 5% 0 5%;
    text-align: center;
}
.menu_catalog_wrap {
    border-top: 2px solid #0ca1f0;
    padding-top: 30px;
}
.wrapp_popular_product h2 {
    margin-top: 20px;

}
.wrapp_popular_product h2:after {
    content: "";
    width: 267px;
    height: 4px;
    background-color: #0b9eef;
    display: block;
}
.main_zag h2:after {
    content: "";
    width: 322px;
    height: 4px;
    background-color: #0b9eef;
    display: block;
}
.menu_brand_wrap {
    margin-bottom: 20px;
}
.main_big_box_buy_home {
    width: auto;
    padding: 5px 5% 0 5%;
    text-align: center;
}
.main_big_box_buy_money_home {
    width: 100%;
    color: #0386ec;
}
.main_big_box_buy_cart_home a {
    margin-left: 13%;
}
.main_big_box_buy_next_home a {
    margin-left: 13%;
}
.recom_box_home {
    text-align: center;
}
.recom_box_home .recom_box_zag{
    height: 64px;
}
.recom_box_home:hover {
	-webkit-box-shadow: 0px 0px 11px #e9e8e8, 0px 0px 11px #e9e8e8;
	        box-shadow: 0px 0px 11px #e9e8e8, 0px 0px 11px #e9e8e8;
	-webkit-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.recom_box_home .recom_box_zag {
    display: inline-block;
    height: 64px;
}



.menu_catalog img {
    height: 100px;
}
.menu_catalog li {
    float: left;
    height: 150px;
    width: 100px;

    background: #fff;
    margin: 5px 0px 0px 5px;
    text-align: center;

}
.menu_catalog li a {
    display: block;
    font-size: 12px;
}

.menu_brand img {
    width: 107px;
    padding: 5px;
}
.menu_brand li {
    float: left;
    height: 60px;
    border: 1px solid #cccccc;
    border-radius: 3px;
    background: #fff;
	margin: 5px 0px 0px 5px;
	line-height: 70px;
	}


   .menu_brand li:hover {

    border: 1px solid #333;


  }

.main_t_bot ul {
	padding-left: 30px;
}
.main_t_bot {
    text-align: justify;
}
.compare-bookmarks_previev {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
	display: -webkit-box;
	display: -ms-flexbox;
	padding-left: 10px;

    position: absolute;
    right: 10px;
    top: 10px;
}
.product-tile-compare a {
    font-size: 0 !important;
    width: auto!important;
    margin-left: 6px;
}

.bookmarks_previev {
	/*width: 167px;*/
}


.footer_r_ul_3_media_phone {
	display: none;
}
.footer_l_buy_style {
	float: none;
    width: 270px;
    color: #fff;
    font-size: 21px;
	margin: auto;
}
.footer_l_buy_style ul {
	margin-top: 0px!important;
}
.footer_l_logo_style {
	float: none;
	margin: auto;
}
.footer_l_t_style {
	float: none;
	margin: auto;
}
.footer_l_t2_style {
	float: none!important;
	margin: auto!important;
}

@media screen and (max-width: 1130px) {
	.text_all_poisk {
		margin-left: 0px;
		margin-right: 200px;
	}
}

@media (max-width: 1024px)  {
	.short_med_box_custom .short_med_box_r_buy a {
		width: 90%;
	}
	.short_med_box_custom .short_med_box_l_money {
		width:180px;
	}
}



@media (max-width: 992px)  {
	ul.footer_r_ul.footer_r_ul_2 {
		margin-top: 10px!important;
	}
	.footer_l {
		width: 350px;
		margin-right: 10px;
	}
	ul.footer_r_ul {
		width: 40%;
	}
	.footer_l_buy_style {
		width: 300px;
	}
	.footer_r_ul_3_margin ul {
		margin-left: 25px;
	}

}
@media (max-width: 817px)  {
	.footer_l {
    width: 100%;
    height: auto;
    padding: 0 0 10px 0;
    text-align: center;
	}
	.footer_l_buy_style {
		width: 100%;
	}
	ul.footer_r_ul {
		width: 50%;
	}
	#blkOtzyvy-o-tovarakh {
		position: static;
	}
	.footer_l_buy_style ul {
		width: 30%;
	}

	.footer_r_ul_3_margin_one ul:nth-child(1){

		margin-left: 30%;
	}
	.footer_r_ul_3_margin_two ul {
		margin-left: 30px;
	}
	.menu_catalog_wrap,
	.menu_brand_wrap
	{
		margin-left: 30px;
	}
	.short_med_box_custom .short_med_box_l_money {
		width: 180px;
	}
	.compare-bookmarks_previev {
		margin-top: 15px;
	}
	.short_med_box_custom .short_med_box_r_buy a {
		width: 50%;
	}


	.img_wrapp {
		position: relative;
		text-align: center;
	}
	ul.tab-menu li {
		padding: 0 16px;
	}

}




@media (max-width: 500px)  {
	.compare-bookmarks_previev{
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.bookmarks_previev {
		margin-left: 15px;
	}
	.main_big_box_buy_cart_home a,
	.main_big_box_buy_next_home a
	{
		margin-left: 0px;
	}
		.bx_price_margin {
	margin-top: 10px;
	}

	.bx_price_margin {

    width: 100%;
	}
	.short_med_box_custom .short_med_box_l_money {

    width: 100%;
	}
	.short_med_box_custom .short_med_box_l {
	width: 100%;
	}



}


@media (max-width: 375px)  {
	.footer_r_ul_3_margin_one ul:nth-child(1){
		text-align: center;
/*		margin-left: 15%;*/
	}

    .skype2 .r1 {
        width: auto;
    }

    ul.footer_r_ul:nth-of-type(1) li {
    text-align: center;
    }
}

.group_info {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    border-top: 1px solid #b5b5b5;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-left: 15px;
    margin-top: auto;
}


.add_scroll {
	height: 100px;
	overflow-y: scroll;
	overflow-x: hidden;
	display: block;
}
.bx_filter .bx_filter_parameters_box_title.blue_head.down span {
	background-image: url(/local/images/up-arrow.png);
}
.bx_filter_block {
	display: none;
}
.bx_filter form .bx_filter_parameters_box.active .bx_filter_block {
	display: none;
}
.bx_filter form .bx_filter_parameters_box.active .bx_filter_block.expand {
	display: block;
}

.bx_filter_parameters_box_container > a {
	display: none;
}
.bx_filter_parameters_box_container > .hidden {
	display: block;
}
form > .clb {
	display: none;
}
form .bx_ui_slider_track.other_margin > .bx_ui_slider_part {
	width: 2px;
	height: 24px;
	top: -9px;
}
form .bx_ui_slider_part.other_margin {
	height: 4px;
}
.bx_filter .bx_ui_slider_track.other_margin {
	height: 4px;
}
.wrapper_for_border {
	border-bottom: 3px solid #038aec;
}
.bx_filter.left_menu_filter_box .bx_filter_section {
	-webkit-box-shadow: none;
	        box-shadow: none;
}
.left_menu_filter_all.left_menu_cat_all {
	-webkit-box-shadow: none;
	        box-shadow: none;
}
.bx_filter_button_box.active {
	margin-top: 30px;
}
.bx_filter .bx_filter_parameters_box_title.blue_head:hover {
	background: #0fa9f1 url(/local/images/go_blue_h.png) repeat-x left top;
}
.bx_filter_block.expand .bx_filter_param_label {
	margin-bottom: 0;
}
.bx_filter_block.expand .bx_filter_input_checkbox {
	padding-bottom: 0;
	padding-top: 0;
}
.bx_filter .bx_ui_slider_handle.left.new_wheell_ui, .bx_filter .bx_ui_slider_handle.right.new_wheell_ui {
	background-color: #038aec;
	background-image: none;
	border-radius: 15px;
	top: -100%;
	background: -webkit-radial-gradient(#49acf9, #038aec);
	background: -o-radial-gradient(#49acf9, #038aec);
	background: radial-gradient(#49acf9, #038aec);
}
.bx_filter .bx_ui_slider_handle.left.new_wheell_ui {
	margin-left: -17px;
}
.bx_filter .bx_ui_slider_handle.right.new_wheell_ui {
	margin-right: -17px;
}
.bx_filter .bx_ui_slider_handle.new_wheell_ui {
	width: 18px;
	height: 18px;
}
.bx_filter .bx_filter_button_box, .bx_filter .bx_filter_parameters_box.all_width_container {
	padding: 0;
}
.bx_filter .bx_filter_parameters_box_title.blue_head {
	background: #0386ec url(/local/images/go_blue.png) repeat-x left top;
	color: #ffffff;
	width: 95%;
	padding-left: 15px;
	font-weight: 500;
	margin-bottom: 0;
}
.bx_filter .bx_filter_parameters_box_title.blue_head > span {
	background-image: url(/local/images/down-arrow.png);
	background-position: calc(100% - 15px) center;
	background-size: 14px;
	background-repeat: no-repeat;
	width: 100%;
    display: block;
}
.bx_filter .bx_filter_button_box .bx_filter_block, .bx_filter .bx_filter_parameters_box.active .bx_filter_block {
	padding-left: 15px;
	padding-right: 15px;
	display: none;
}
.bx_filter .bx_filter_parameters_box.all_width_container {
	border-left: 3px solid #038aec;
	border-right: 3px solid #038aec;
}
.all_width_container:last-child {
	/*border-bottom: 3px solid #038aec;*/
}
.bx_filter .bx_filter_parameters_box.active .bx_filter_block {
	padding-top: 20px;
	padding-bottom: 20px;
}
@media screen and (max-width: 815px) {
	.bx_filter .bx_filter_parameters_box_title.blue_head {
		width: 96%;
	}
}
@media screen and (max-width: 715px) {
	.bx_filter .bx_filter_parameters_box_title.blue_head {
		width: 94.5%;
	}
}
@media screen and (max-width: 479px) {
	.bx_filter .bx_filter_parameters_box_title.blue_head {
		width: 96%;
	}
}
.bx_filter .bx_ui_slider_track.other_margin {
	margin: 31px 10px;
}
.bx_ui_slider_range.high_z_index {
	z-index: 115;
}
.bx_filter .bx_filter_parameters_box.all_width_container {
	margin-bottom: 0;
}
#toogle_6, #toogle_7, #toogle_8, #toogle_16 {
	display: none;
}
#filter-hide_6, #filter-hide_7, #filter-hide_8, #filter-hide_16 {
	display: block;
}

.add_scroll {
	height: 100px;
	overflow-y: scroll;
	overflow-x: hidden;
	display: block;
}
.bx_filter .bx_filter_parameters_box_title.blue_head.down span {
	background-image: url(/local/images/up-arrow.png);
}
.bx_filter_block {
	display: none;
}
.bx_filter form .bx_filter_parameters_box.active .bx_filter_block {
	display: none;
}
.bx_filter form .bx_filter_parameters_box.active .bx_filter_block.expand {
	display: block;
}

.bx_filter_parameters_box_container > a {
	display: none;
}
.bx_filter_parameters_box_container > .hidden {
	display: block;
}
form > .clb {
	display: none;
}
form .bx_ui_slider_track.other_margin > .bx_ui_slider_part {
	width: 2px;
	height: 24px;
	top: -9px;
}
form .bx_ui_slider_part.other_margin {
	height: 4px;
}
.bx_filter .bx_ui_slider_track.other_margin {
	height: 4px;
}
.wrapper_for_border {
	border-bottom: 3px solid #038aec;
}
.bx_filter.left_menu_filter_box .bx_filter_section {
	-webkit-box-shadow: none;
	        box-shadow: none;
}
.left_menu_filter_all.left_menu_cat_all {
	-webkit-box-shadow: none;
	        box-shadow: none;
}
.bx_filter_button_box.active {
	margin-top: 30px;
}
.bx_filter .bx_filter_parameters_box_title.blue_head:hover {
	background: #0fa9f1 url(/local/images/go_blue_h.png) repeat-x left top;
}
.bx_filter_block.expand .bx_filter_param_label {
	margin-bottom: 0;
}
.bx_filter_block.expand .bx_filter_input_checkbox {
	padding-bottom: 0;
	padding-top: 0;
}
